nixp.ru v3.0

21 июня 2021,
понедельник,
06:44:15 MSK

13 марта 2003, 10:00

NetBSD Security Advisory 2003-003

Появился патч для NetBSD, исправляющий найденное переполнение буфера в file(1), которое может предоставить атакующему права пользователя, запустившего file(1). Уязвимости подвержены NetBSD-1.5, 1.5.1, 1.5.2, 1.5.3, 1.6, -current (исходники до 27 февраля, 2003)

Читать NetBSD Security Advisory 2003-003 >>

Постоянная ссылка к новости: http://www.nixp.ru/news/1424.html. Дмитрий Шурупов по материалам bsdtoday.com.

fb twitter vk